
//var LiveAutoInvite0='您好，来自%IP%的朋友'; 
//var LiveAutoInvite1='来自首页自动邀请的对话';
//var LiveAutoInvite2='<FONT color=#ff0000>全国十佳男科医院 华中治疗不孕不育第一品牌</FONT><BR><FONT color=#009999>物价信得过单位 最佳信誉医院<BR>同济、协和、中南、省人民名医团长期亲诊<BR>签约治疗成功率95%以上，值得信赖！</FONT><BR><FONT color=#ff6600 size=2>“签约治不孕，不怀孕不收药费”火爆征集中！</FONT><BR><FONT color=#990066>武汉仁爱医院郑重承诺：<BR>签约治不孕 先吃药 后付钱！</FONT><BR><FONT color=#0072e3>随便看看 想怀孕点这里</FONT>';
//var LrinviteTimeout=2;
//document.write('<script language="javascript" src="http://dgt.zoosnet.net/JS/LsJS.aspx?siteid=DGT13232427&float=1"></script> ');
Date.prototype.format = function(format){     
    var o = {     
         "M+" : this.getMonth()+1, //month     
         "d+" : this.getDate(),    //day     
         "H+" : this.getHours(),   //hour     
         "m+" : this.getMinutes(), //minute     
         "s+" : this.getSeconds(), //second     
         "q+" : Math.floor((this.getMonth()+3)/3), //quarter     
         "S" : this.getMilliseconds() //millisecond     
      }     
      if(/(y+)/.test(format))    
        format=format.replace(RegExp.$1,(this.getFullYear()+"").substr(4 - RegExp.$1.length));     
      for(var k in o)   
        if(new RegExp("("+ k +")").test(format))     
        format = format.replace(RegExp.$1, RegExp.$1.length==1 ? o[k] : ("00"+ o[k]).substr((""+ o[k]).length));     
      return format;     
   }
stime = new Date().format("HH");
ftime = new Date().format("mm");
ftime = ftime.substr(0, 1);
n_z = 4;
if(stime>7){ n_z = 6; }
if(stime>9){ n_z = 9; }
if(stime>11){ n_z = 11; }
if(stime>13){ n_z = 13; }
if(stime>20){ n_z = 11; }
n_r = (stime*n_z+ftime*2)*2;






var _bdhmProtocol = (("https:" == document.location.protocol) ? " https://" : " http://");
document.write(unescape("%3Cscript src='" + _bdhmProtocol + "hm.baidu.com/h.js%3Fa9d892b18bbb9e504c900a4c4cc79800' type='text/javascript'%3E%3C/script%3E"));

document.write("<script language='javascript' src='/zoot/js/bottom_div_show.js'></script>");